Subject: Re: Error in installation
From: [email-masked] (Earnie Boyd)

21 Nov 1997 19:40:46 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

I've seen this problem posted many times.  Is something wrong with 
cdk.exe file, Geoff?  I noticed that one person fixed the problem by 
downloading the split files and joining them.  They've all been at the 
98% mark in the install shield.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: Peter David ROSS <[email-masked]>
>Subject: Error in installation
>To: [email-masked]
>Date: Thu, 20 Nov 1997 10:52:50 +1100 (EST)
>
>Hi,
>
>I was trying to install cdk.exe (from the latest dir).
>
>I downloaded it twice and both times I got the following error at 98% 
of
>the Install-Shield stage.
>
>The decompression of %s failed. There may not be enough free disk space
>available in the TEMP directory.
>
>I am running under win95 on a Cyrix P200+ chip with 32Mb of RAM and the
>C:\ drive has 235Mb spare on it. TEMP was set to C:\WINDOWS\TEMP and 
was
>empty initially. There was also a directory called C:\TEMP in case that
>was the problem.
>
>Any help?
>
>Cheers,
>Pete.
>----
> 
+----------------------------------------------------------------------+
> | Peter Ross    Sci/Eng Melbourne Uni                                  
|
> | email: [email-masked]     WWW: http://www.cs.mu.oz.au/~petdr      
|
> 
+----------------------------------------------------------------------+
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".